
Figure - Bug #117159
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】游戏中打开游戏模式工具箱，退出游戏，工具箱没有立马关闭
2023-03-24 18:21 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-24

Priority: Normal Due date: 2023-03-29

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version:  FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303240240

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause: 117191同件��launcher返回手势的堆栈更新太慢,导致游戏小窗更新不及时��

Description

【测试步骤】

游戏中打开游戏模式工具箱，退出游戏

【预期结果】

工具箱立马关闭

【测试结果】

工具箱没有立马关闭

History

#1 - 2023-03-28 10:25 - CD FW 曹覃刚

- Due date set to 2023-03-29

- Status changed from New to ASSIGNED

与117191应该是同件，先确认有无优化空间

同件的情况先关闭一个票

#2 - 2023-03-28 11:39 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to DUPLICATE

- Root cause set to 117191同件

launcher返回手势的堆栈更新太慢,导致游戏小窗更新不及时

■ Current conclusion

该问题与https://share.thundersoft.com/redmine/issues/117191 相同

■ My analysis

launcher返回手势的堆栈更新太慢,导致游戏小窗更新不及时

■ Next action

处理https://share.thundersoft.com/redmine/issues/117191的问题

#3 - 2023-03-29 18:23 - 物联网测试组_CDTS  唐霞 
- Status changed from RESOLVED to VERIFIED

与https://share.thundersoft.com/redmine/issues/117191 重复

#4 - 2023-03-29 18:24 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

与问题重复https://share.thundersoft.com/redmine/issues/117191 ，关闭该问题单，保留117191
